sendmail_enable="NONE"
hostname="sting"
keymap="it.kbd"
keyrate="fast"
kld_list="radeonkms.ko"
ifconfig_re0="DHCP"
ifconfig_re0_ipv6="inet6 accept_rtadv"
sshd_enable="YES"
# Set dumpdev to "AUTO" to enable crash dumps, "NO" to disable
dumpdev="AUTO"
microcode_update_enable="YES"
dbus_enable="YES"
hald_enable="YES"
fontb32="YES"